Bug 232169 - Review Request: ruby-gtkglext - A ruby binding of GtkGLExt
Summary: Review Request: ruby-gtkglext - A ruby binding of GtkGLExt
Status: CLOSED DUPLICATE of bug 232160
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 02:12 UTC by Allisson Azevedo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 04:59:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Allisson Azevedo 2007-03-14 02:12:52 UTC
Spec URL: http://fedora.allisson.eti.br/ruby-gtkglext/ruby-gtkglext.spec
SRPM URL: http://fedora.allisson.eti.br/ruby-gtkglext/ruby-gtkglext-0.16.0-1.src.rpm

Description: Ruby/GtkGLExt is a Ruby binding of GtkGLExt

Comment 1 Allisson Azevedo 2007-03-14 02:23:26 UTC
Depends:

- ruby-glib2-devel: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=231981
- ruby-gtk2-devel: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232064

Comment 3 Stephanos Manos 2007-03-14 19:55:56 UTC
If i am not wrong you are missing a BR rbogl.
Quote form the readme file 
"rbogl, the Ruby OpenGL binding: http://www2.giganet.net/~yoshi/ (see README.rbogl)"

Comment 4 Allisson Azevedo 2007-03-25 04:59:08 UTC
For all ruby-gnome2 package see this:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232160

Comment 5 Mamoru TASAKA 2007-03-25 07:13:47 UTC

*** This bug has been marked as a duplicate of 232160 ***


Note You need to log in before you can comment on or make changes to this bug.